.app-download{display: none !important;}
body{margin: 0;}
*{box-sizing: border-box;}
.container{width:7.5rem; position:relative; margin:0 auto;}
.index-close{width:0.59rem; height:0.59rem; position:fixed; right: 0.8rem; top: 10vh; transform: translateY(-100%);}
.index-rule{width:5.87rem; display: block;}
.index4{width:7.08rem; height:4.43rem; position:absolute; left:0.22rem; top:1.36rem;}
.index5{width:7.08rem; height:2.43rem; position:absolute; left:0.22rem; top:13.25rem;}
.index1{width:0.46rem; height:1.39rem; position:absolute; left:0.46rem; top:6.62rem;}
.index2{width:1.87rem; height:0.63rem; position:absolute; left:4.23rem; top:12.25rem;}
.index3{width:1.87rem; height:0.63rem; position:absolute; left:1.61rem; top:12.25rem;}
.indexbg{width:7.5rem; display: block;}

.pop{width:7.5rem; height: 100vh; position:fixed; left:50%; top:0rem; background-color: rgba(0,0,0,0.8); transform: translateX(-50%); display: flex; align-items: center; justify-content: center;}
.pop-container{width:5.87rem; height: 80vh; position:relative; overflow: auto; border-radius: .3rem;}
.pop-container::-webkit-scrollbar{width:0;height:0;background-color: transparent;}
